/*
.example {
  -webkit-transition: background-color 500ms ease-out 1s;
     -moz-transition: background-color 500ms ease-out 1s;
       -o-transition: background-color 500ms ease-out 1s;
          transition: background-color 500ms ease-out 1s;
}
*/

body:not(.no-anim) .site-slogan {
  -webkit-transition: opacity 100ms linear;
     -moz-transition: opacity 100ms linear;
       -o-transition: opacity 100ms linear;
          transition: opacity 100ms linear;
}

body:not(.no-anim) .masthead {
  -webkit-transition: padding-top 100ms linear;
     -moz-transition: padding-top 100ms linear;
       -o-transition: padding-top 100ms linear;
          transition: padding-top 100ms linear;
}

body:not(.no-anim) .masthead {
  -webkit-transition: padding-left 100ms linear;
     -moz-transition: padding-left 100ms linear;
       -o-transition: padding-left 100ms linear;
          transition: padding-left 100ms linear;
}

body:not(.no-anim) .social-menu,
body:not(.no-anim) .masthead {
  -webkit-transition: height 100ms linear;
     -moz-transition: height 100ms linear;
       -o-transition: height 100ms linear;
          transition: height 100ms linear;
}

body:not(.no-anim) .primary-navigation a {
  -webkit-transition: line-height 100ms linear;
     -moz-transition: line-height 100ms linear;
       -o-transition: line-height 100ms linear;
          transition: line-height 100ms linear;
}

body:not(.no-anim) .masthead:before {
  -webkit-transition: left 100ms linear;
     -moz-transition: left 100ms linear;
       -o-transition: left 100ms linear;
          transition: left 100ms linear;
}

body:not(.no-anim) .masthead .site-name {
  -webkit-transition: font-size 100ms linear;
     -moz-transition: font-size 100ms linear;
       -o-transition: font-size 100ms linear;
          transition: font-size 100ms linear;
}

body:not(.no-anim) {
  -webkit-transition: margin-top 100ms linear;
     -moz-transition: margin-top 100ms linear;
       -o-transition: margin-top 100ms linear;
          transition: margin-top 100ms linear;
}